using System.Windows.Media;
using Telerik.Windows.Controls;

namespace TaskIt.Modules.Tasks.Models
{
    public static class CalendarCategory
    {
        public static CategoryCollection GetCategories()
        {
            return new CategoryCollection
                       {        
                           new Category {CategoryName = "Inbox", CategoryBrush = new SolidColorBrush(Colors.Blue)},
                           new Category {CategoryName = "Actions", CategoryBrush = new SolidColorBrush(Colors.Red)},
                           new Category {CategoryName = "Waiting", CategoryBrush = new SolidColorBrush(Colors.Green)},
                           new Category {CategoryName = "Someday", CategoryBrush = new SolidColorBrush(Colors.Magenta)},
                           new Category {CategoryName = "Ticklers", CategoryBrush = new SolidColorBrush(Colors.Orange)},
                           new Category {CategoryName = "Reference", CategoryBrush = new SolidColorBrush(Colors.Purple)},
                       };
        }
    }
}